@charset "utf-8";
/*首页*/
.tabmenu{width:100%; text-align: center; margin:30px 0 20px 0}
.tabmenu li{display:inline;}
.tabmenu li a{ border:1px solid #ddd; color:#000;font:18px/30px '微软雅黑'; display: inline-block; margin:0 8px; padding: 10px 17px; }
.tabmenu .hover a{border:1px solid #f60;color:#f60;}
.pt20{padding-top: 20px;}

/*main*/
.listico{overflow:hidden;zoom:1; text-align: center;}
.listico li{ display:inline-block;width:120px; height:130px; margin:15px 20px; font-size:16px; color:#666; text-align:center; line-height:24px;}
.listico li img{background:#eee; margin: 0 auto;  width:100px; height:100px; overflow:hidden; border-radius:10px; display:block; }
.listico .more:hover{background: #b8e9e7; border: none }
.icoc li{margin:25px 40px;}

.bg_gray{background:#f5f5f5; margin:50px 0; padding: 30px 0 40px 0;}
.news_tit{border-bottom:1px solid #ddd; padding:0 0 10px 0; overflow: hidden; position: relative;}
.news_tit h2{ position:absolute; top:0; left: 0; font:24px/40px '微软雅黑'; color: #111; width:120px;}
.news_tit i{float: left; color:#ccc; margin-top: 10px;}
.news_nav{ width:100%; padding-left: 120px;}
.news_nav li{display: inline;}
.news_nav li a{float: left; font: 16px/40px '微软雅黑';}
.news_nav li a:after{content: '|'; color:#ddd; margin:0 20px; }
.news_nav .hover a{color:#00a2e9; }
.news_tit .more{ position: absolute; top:0;right: 0; border: 1px solid #ccc; border-radius:20px; padding: 3px 10px; width:70px; margin-top: 7px; background:#eee;}
.news_box{background:url("../images/bgline.png") no-repeat top center; min-height: 350px;}
.news_box .fl,.news_box .fr{width: 45%; padding-top:35px;}
.news_box img{width: 100%; margin-bottom:10px;}
.news_box h3{font: 16px/30px '微软雅黑';color:#111; margin-bottom: 10px;}
.news_box .more,.chengj .more{border:1px solid #bbb;padding: 8px 40px; float: right; margin-top: 20px;}
.news_box .fr ul li{line-height:40px; height:40px; overflow: hidden; border-bottom:1px #ccc dashed; background: url("../images/d.png") no-repeat left center; padding-left: 15px;
}
.more:hover{border:1px solid #00a2e9;color:#00a2e9;}
.part3{padding-bottom: 40px;}
.tongji{float: left; width:40%;}
.shuju{border: 1px solid #ddd; background:#f5f5f5; overflow: hidden; margin-bottom:30px;}
.shuju p{float:left; width: 33%; line-height: 30px; padding: 10px 0; color: #111; text-align:center; border-left:1px solid #ddd; }
.shuju p:first-child{border: none;}
.shuju p strong{font:24px/36px '微软雅黑'; color:#f36214; display: block; }
.tubiao{width:100%; height:260px;}
.tubiao img{width: 100%;}
.tongji h3{font: 18px/30px '微软雅黑'; color:#111; text-align: center; }
.chengj{float: right; width: 55%;}
.chengj h2{font:24px/40px '微软雅黑'; color: #111; padding-left:6%; margin-bottom: 10px;}
.chengj ul{overflow: hidden;}
.chengj li{float: left; width:50%;padding-left:6%;font:14px/30px '微软雅黑'; color: #111; height: 30px; overflow: hidden;}
.chengj li span{color:#00a2e9; float: left; width:42px;}
.chengj li p{float: left; width:130px;}
.chengj li i{float: right; width:70px; padding-top:5px;font: 12px/24px '微软雅黑'; color:#aaa; text-align: right;}


@media screen and (max-width:1000px)
{
    .listico li {
        width: 11%;
        height: auto;
        margin: 15px 2%;}
    .listico li p{height: 24px; overflow: hidden;}
    .listico li img{width: 100%;height: auto;}
    .bg_gray{ margin:40px 0; padding: 30px 0}
    .tongji{width:45%;}
    .chengj{width:50%;}
    .chengj ul{height: 300px;
        overflow: hidden;}
    .chengj li{width:100%;}
    .chengj li p{width:180px;}
    .tabmenu li a{margin:10px; padding: 8px 25px;}
}
@media screen and (max-width:767px)
{
    .tongji{width:50%;}
    .chengj{width:45%;}
    .chengj li{width: 100%;}
    .chengj ul{height: 300px;
        overflow: hidden;}
    .chengj li p{width:130px;}
    .news_tit .more{display: none;}
    .listico li {
        width: 15%;
        height: auto;
        margin: 15px 4%;}
    .tabmenu li a{margin:10px 0; padding: 8px 20px;font: 16px/24px '微软雅黑'}


}
@media screen and (max-width:579px)
{
    .listico li {
        width: 21%;
        height: auto;
        margin: 15px 1.5%;}
    .listico li img{width: 80%;}
    .tabmenu{margin:20px 0 10px 0;}
    .bg_gray{margin: 30px 0; padding: 20px 0;}
    .tabmenu li a{margin:10px 0;font:14px/40px '微软雅黑';padding: 0 5px; width:33%; height:40px; overflow: hidden; text-align:center;float:left; border-left:0; }
    .tabmenu li:first-child a{border-left:1px solid #ccc; }
    .tabmenu li:first-child.hover a{border-left:1px solid #f60;}
    .tabmenu{overflow: hidden;}

    .news_box{background: none;}
    .news_box .fl,.news_box .fr{width: 100%; font: none;}
    .news_box .more,.chengj .more{padding: 8px 0; float:none; margin: 20px auto 0 auto; display:block; width: 40%; text-align: center}
    .tongji,.chengj{float:none; width:100%;}
    .tubiao {height:auto;}
    .chengj h2{float:none; text-align: center; padding-bottom: 20px; margin: 30px 0 0 0;}
    .chengj li p{width:190px;}
    .news_tit h2{text-align: center; margin: 0; width: 100%;}
    .news_nav{width:100%; text-align: center; margin-top: 60px; padding-left: 0;}
    .news_nav li{display: inline-block;}
    .news_nav li a{ font: 14px/30px '微软雅黑';}
    .news_nav li a:after{content: '|'; color:#ddd; margin: 0 15px; }


}
@media screen and (max-width:374px)
{
    .listico li {
        width: 16.5%;
        height: auto;
        margin: 15px 3%;}
    .tabmenu li a{margin:5px 10px; display:inline-block; font:14px/24px '微软雅黑';width:auto;  padding: 8px 20px;float:none; border: 1px solid #ccc; }
    .listico li{font: 12px/24px '微软雅黑'}
    .news_nav a{ font: 15px/30px '微软雅黑'; padding: 0 16px;}
    .chengj li{width: 100%; float:none;}
    .chengj li p{width:130px;}
}

